<?xml version="1.0" encoding="utf-8"?>
<layer-list
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <gradient android:startColor="@color/black_half_transparent" android:endColor="@color/black_half_transparent" />
        </shape>
    </item>
    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape android:shape="line">
                <stroke android:width="8.0dip" android:color="@color/white_half_transparent" />
            </shape>
        </clip>
    </item>
    <item android:id="@android:id/progress">
        <clip>
            <shape android:shape="line">
                <stroke android:width="8.0dip" android:color="@android:color/white" />
            </shape>
        </clip>
    </item>
</layer-list>